{% extends 'base.html' %}

{% block title %}
    #Toodles Squad
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1 class="text-light"> #Toodles Squad</h1>
        </div>
    </main>


{% endblock content %}
